Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Web Tools Project (WTP) » can wtp latest be configured to support jaxws-ri 2.2.1 instead of axis2?
can wtp latest be configured to support jaxws-ri 2.2.1 instead of axis2? [message #193062] Thu, 24 May 2007 18:12 Go to next message
Eclipse User
Originally posted by: donotreply.nodomain.com

I'm thinking of the wizard support to create a webservice in particular.
Jax-ws is described at https://jax-ws.dev.java.net/
Re: can wtp latest be configured to support jaxws-ri 2.2.1 instead of axis2? [message #193774 is a reply to message #193062] Fri, 01 June 2007 07:28 Go to previous messageGo to next message
Eclipse User
Originally posted by: donotreply.nodomain.com

Anyone?
Re: can wtp latest be configured to support jaxws-ri 2.2.1 instead of axis2? [message #193789 is a reply to message #193774] Fri, 01 June 2007 12:33 Go to previous messageGo to next message
David Carver is currently offline David Carver
Messages: 174
Registered: July 2009
Senior Member
I M Hidden wrote:
> Anyone?
>
>
You might want to check the following link:

http://blogs.sun.com/theaquarium/entry/updated_eclipse_plugi n_for_glassfish

It's a plugin that has been designed to work with Jaxws and WTP 1.5.

Dave
Re: can wtp latest be configured to support jaxws-ri 2.2.1 instead of axis2? [message #193921 is a reply to message #193789] Mon, 04 June 2007 09:26 Go to previous message
Eclipse User
Originally posted by: donotreply.nodomain.com

https://glassfishplugins.dev.java.net/specifications/introdu ction.html
seems to indicate that this is for glassfish. Will it work with tomcat
as the server? Is the "dynamic web" project in the docs at wtp project,
really? The intro is a little terse. Thanks.


"David Carver" <d_a_carver@yahoo.com> wrote in message
> You might want to check the following link:
>
> http://blogs.sun.com/theaquarium/entry/updated_eclipse_plugi n_for_glassfish
>
> It's a plugin that has been designed to work with Jaxws and WTP 1.5.
>
> Dave
Previous Topic:Glassfish plugin install prob
Next Topic:Can Dali1.0 generate entities from PostgreSQL tables?
Goto Forum:
  


Current Time: Tue Jul 22 21:49:35 EDT 2014

Powered by FUDForum. Page generated in 0.02232 seconds